*{font-size:14px;line-height:1.5;}
*.card-text{font-size:12px;line-height:2;}
.navsmall{font-size:12px;line-height:2;}
img.card-img-top{max-width:152px;}
a.download{font:14px/40px "Trebuchet MS", Arial, Helvetica, sans-serif;text-transform:uppercase;text-align:center;display:block;background:url(https://www.saversplanet.com/img/b1.png) no-repeat;width:158px;height:40px;color:#fff !important;margin:15px 0 0 0;padding:1px 0 0 0;}
.pagination{font-size:17px;}
.h1, h1{font-size: 1.5rem;}
.h3, h3{font-size: 1.5rem;}
#seconds { font-weight: bold; }
@media (max-width: 575px) {
	.ads_responsive_top { width: 468px; height: 15px; }
	.ads_responsive_right { width: 200px; height: 200px; }
	.ads_responsive_center { width: 200px; height: 200px; }
	.ads_responsive_category { width: 468px; height: 90px; }
	.ads_responsive_right_vertical { width: 200px; height: 200px; }
}
@media (min-width: 576px) and (max-width: 767px) {
	.ads_responsive_top { width: 468px; height: 15px; }
	.ads_responsive_right  { width: 300px; height: 250px; }
	.ads_responsive_center { width: 300px; height: 250px; }
	.ads_responsive_category { width: 468px; height: 90px; }
	.ads_responsive_right_vertical { width: 300px; height: 250px; }
}
@media (min-width: 768px) and (max-width: 991px) {
	.ads_responsive_top { width: 468px; height: 15px; }
	.ads_responsive_right { width: 300px; height: 250px; }
	.ads_responsive_center { width: 300px; height: 250px; }
	.ads_responsive_category { width: 728px; height: 120px; }
	.ads_responsive_right_vertical { width: 300px; height: 250px; }
}
@media (min-width: 992px) and (max-width: 1199px) {
	.ads_responsive_top { width: 728px; height: 15px; }
	.ads_responsive_right { width: 336px; height: 280px; }
	.ads_responsive_center { width: 336px; height: 280px; }
	.ads_responsive_category { width: 728px; height: 120px; }
	.ads_responsive_right_vertical { width: 300px; height: 1050px; }
}
@media (min-width: 1200px) {
	.ads_responsive_top { width: 728px; height: 15px; }
	.ads_responsive_right { width: 336px; height: 280px; }
	.ads_responsive_center { width: 336px; height: 280px; }
	.ads_responsive_category { width: 728px; height: 120px; }
	.ads_responsive_right_vertical { width: 300px; height: 1050px; }
}
